

.splide{
    display: flex !important;
    justify-content: center !important;
    text-align: center;
    padding: 30px !important;
    margin: 0px !important;
    width: 1200px;
}


.div_img_product{
    padding: 0px !important;
    margin: 0px !important;

}
.img_product{
    width: 200px;
    padding: 0px !important;
    margin: 0px !important;
    width: 200px !important;

}




@media screen and (max-width: 968px) {

    .splide{

        text-align: center;
        padding: 0px !important;
        margin: 0px !important;
        width: 100%;
        display: flex;
        justify-content: center;
    }
 }

 

@media screen and (max-width: 468px) {

    .splide{

        text-align: center;
        padding: 0px !important;
        margin: 0px !important;
        width: 100%;
    }
 }

